CC = gcc

# Add -DSOLARIS to CFLAGS if you are running Sun's Solaris or
# other system in which sprintf returns int rather than (char *)
#
# Note pga.h is in ../pga directory


HDRS = ../pga/pga.h
SRCS = decode.c

CFLAGS= -I../pga
LDFLAGS= -lm

all:  decode

decode:  decode.c
	$(CC) -o decode $(CFLAGS) decode.c -lm

clean:
	rm -f *.o decode *~ TAG*

tags:
	BuildTaglist $(HDRS) $(SRCS)
